<?xml version="1.0" encoding="UTF-8" ?>
<templates>
    <t t-name="fusion_accounting.DeferredFilterComparison" t-inherit="fusion_accounting.AccountReportFilterComparison">
        <xpath expr="//DropdownItem[contains(@attrs, 'filter_comparison_same_period_last_year')]" position="replace"/>
        <xpath expr="//DropdownItem[contains(@attrs, 'filter_comparison_custom')]" position="replace"/>
    </t>

    <t t-name="fusion_accounting.DeferredFilters" t-inherit="fusion_accounting.AccountReportFiltersCustomizable">
        <xpath expr="//div[@id='filter_comparison']/t" position="replace">
            <t t-call="fusion_accounting.DeferredFilterComparison"/>
        </xpath>

        <xpath expr="//div[@id='filter_extra_options']" position="before">
            <t t-call="fusion_accounting.AccountReportDeferredGroupBy"/>
        </xpath>
    </t>
</templates>
